@charset "UTF-8";

/* header.css
**************************************************************************************/


/* header-fixed
=============================================================================*/
.header-fixed {
	padding-top:20px !important;
	height: 38px !important;
	background-color:rgba(255,255,255,0.8) !important;
}
.header-fixed .header-area-in {
	display:none;
}

@media screen and (max-width: 767px){
.header-fixed {
	padding-top:0 !important;
	height: 60px !important;
	background-color:rgba(255,255,255,0.8) !important;
}
.header-fixed .header-area-in {
	display:block;
}
}


/* header-layout
=============================================================================*/

#header .header-area-in {
	height: 83px;
	width: 1200px;
	margin: 0 auto;
}

#header .header-main {
	width:95px;
	float:left;
	padding-left:1px;
}

#header .header-sub {
	width: 600px;
	float: right;
	padding-top: 19px;
	position: relative;
}

@media screen and (max-width: 767px){
#header .header-area-in {
	height: 60px;
	width: 100%;
	margin: 0 auto;
}

#header .header-main {
	width:53px;
	float:left;
	padding-left:0;
}

#header .header-sub {
    display: none;
}
}

/* header-main
=============================================================================*/

#header .header-main .logo {
	padding-top:11px;
	font-size:1px;
}
#header .header-main .logo img {
	width:95px;
	height:auto;
}
@media screen and (max-width: 767px){
#header .header-main .logo {
	padding-top:5px;
	padding-left:10px;
}
#header .header-main .logo img {
	width:53px;
	height:auto;
}
}

/* header-sub
=============================================================================*/

#header .header-sub ul.header-sub-navi {
	position:absolute;
	top:11px;
	left:0;
	width:306px;
}
#header .header-sub ul.header-sub-navi li {
	float:left;
	line-height:1;
	font-size:1px;
}
#header .header-sub ul.header-sub-navi li:last-child {
	float:right;
}
#header .header-sub ul.header-sub-navi li a:hover{
	/*op*/
	opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}

@media screen and (max-width: 767px){
#header .header-sub ul.header-sub-navi {
	display:none
}
}

/*フォントサイズ変更*/

#header div#fontController {
	display:none;
	position:absolute;
	z-index:80;
	top:40px;
	right:120px;
	width:126px;
	height:61px;
	padding:21px 11px 12px 48px;
	background:url("../../image/fontsize-tx001.png") no-repeat top center;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#header div#fontController dt {
	display:none;
}
#header div#fontController dd { 
	float:left;
}
#header div#fontController dd a {
	display:block;
	height:28px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	background:url("../../image/fontsize-bt001.gif") no-repeat 0 0;
}
#header div#fontController dd.small {
	display:none;
}

#header div#fontController dd.middle ,
#header div#fontController dd.middle a {
	width:41px;
	background-position:left top;
}
#header div#fontController dl dd.middle a:hover ,
#header div#fontController dl dd.middle a.reset-btn-on {
	background-position:left bottom;
}
#header div#fontController dd.large ,
#header div#fontController dd.large a {
	width:26px;
	background-position:right top;
	float:right;
}
#header div#fontController dl dd.large a:hover ,
#header div#fontController dl dd.large a.large-btn-on {
	background-position:right bottom;
}
@media screen and (max-width: 767px){
#header div#fontController {
	display:none;
}
}


/*header-sub-link*/
#header .header-sub ul.header-sub-link {
	float: right;
}
#header .header-sub ul.header-sub-link li {
	float:left;
	margin-right:14px;
	padding-left:24px;
	font-size:1px;
}
#header .header-sub ul.header-sub-link li:last-child {
	margin-right:0;
}
#header .header-sub ul.header-sub-link li a {
	color:#111;
	text-decoration:none;
	font-size:14px;
}
#header .header-sub ul.header-sub-link li a:hover{
	/*op*/
	opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
#header .header-sub ul.header-sub-link li:nth-child(1) {
	background:url("../../image/header-sub-bg001.png") no-repeat 0 5px;
}
#header .header-sub ul.header-sub-link li:nth-child(2) {
	background:url("../../image/header-sub-bg003.png") no-repeat 5px 3px;
}

@media screen and (max-width: 767px){
/*header-sub-link*/
#header .header-sub ul.header-sub-link {
	display:none;
}
}


/* gnavi
=============================================================================*/

.gnavi-area {
	width:1200px;
	margin:0 auto;
}

#gnavi {
	float:right;
}

#gnavi ul li {
	float:left;
	line-height:1;
}

#gnavi ul li a {
	display:block;
	background:url("../../image/gnavi-bt001.png") no-repeat 0 0;
	text-indent:101%;
	white-space:nowrap;
	overflow:hidden;
	height:38px;
	font-size:1px;
}

#gnavi ul li.gnavi001 ,
#gnavi ul li.gnavi001 a {
	width:176px;
	background-position:0 0;
}

#gnavi ul li.gnavi001 a.current,
#gnavi ul li.gnavi001 a:hover {
	width:176px;
	background-position:0 -38px;
}

#gnavi ul li.gnavi002 ,
#gnavi ul li.gnavi002 a {
	width:244px;
	background-position:-176px 0;
}

#gnavi ul li.gnavi002 a.current ,
#gnavi ul li.gnavi002 a:hover {
	width:244px;
	background-position:-176px -38px;
}

#gnavi ul li.gnavi003 ,
#gnavi ul li.gnavi003 a {
	width:253px;
	background-position:-420px 0;
}

#gnavi ul li.gnavi003 a.current ,
#gnavi ul li.gnavi003 a:hover {
	width:253px;
	background-position:-420px -38px;
}

#gnavi ul li.gnavi004 ,
#gnavi ul li.gnavi004 a {
	width:103px;
	background-position:-673px 0;
}

#gnavi ul li.gnavi004 a.current ,
#gnavi ul li.gnavi004 a:hover {
	width:103px;
	background-position:-673px -38px;
}

#gnavi ul li.gnavi005 ,
#gnavi ul li.gnavi005 a {
	width:104px;
	background-position:-776px 0;
}

#gnavi ul li.gnavi005 a.current ,
#gnavi ul li.gnavi005 a:hover {
	width:104px;
	background-position:-776px -38px;
}

#gnavi ul li.gnavi006 ,
#gnavi ul li.gnavi006 a {
	width:104px;
	background-position:-880px 0;
}

#gnavi ul li.gnavi006 a.current ,
#gnavi ul li.gnavi006 a:hover {
	width:104px;
	background-position:-880px -38px;
}

@media screen and (max-width: 767px){
.gnavi-area {
	display:none;
}
}

/* SP MENU btn
=============================================================================*/

#header .menu-btn {
	display:none;
	}
#header .menu {
	display:none;
}
@media screen and (max-width: 767px){
#header .menu-btn {
	display: block;
	float:right;
	padding:5px 10px 0 0;
}
#header .menu {
	position:absolute;
	top:55px;
	z-index:9999;
	width:100%;
	display:block;
	display:none;
}

#header .menu-inner {
	background-color:rgba(70,183,233,0.8);
	padding:10px;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#header .menu-inner ul.btn  {
	margin-bottom:5px;
}
#header .menu-inner ul.btn li {
	width:49.5%;
	float:left;
	list-style:none;
	margin-bottom:3px;
	text-align:center;
}
#header .menu-inner ul.btn li:nth-child(even) {
	float:right;
}
#header .menu-inner ul.btn li:nth-child(1) {
	background:url("../../image/header-ic002.png") #FFF no-repeat center 15px;
	background-size:40px auto;
}
#header .menu-inner ul.btn li:nth-child(2) {
	background:url("../../image/header-ic003.png") #FFF no-repeat center 15px;
	background-size:40px auto;
}
#header .menu-inner ul.btn li:nth-child(3) {
	background:url("../../image/header-ic004.png") #FFF no-repeat center 15px;
	background-size:40px auto;
}
#header .menu-inner ul.btn li:nth-child(4) {
	background:url("../../image/header-ic005.png") #FFF no-repeat center 15px;
	background-size:40px auto;
}

#header .menu-inner ul.btn li a{
	color:#111;
	display:block;
	text-decoration:none;
	padding:60px 0 5px 0;
}

#header .menu-inner ul.list li {
	width:100%;
	float:left;
	list-style:none;
	margin-bottom:2px;
}
#header .menu-inner ul.list li:last-child {
	border-bottom:none;
	margin-top:5px;
}
#header .menu-inner ul.list li a {
	display:block;
	background:url("../../image/contents-ar006.png") #FFF no-repeat 15px center;
	background-size:6px auto;
	color:#111;
	text-align:center;
	font-size:14px;
	height:45px;
	line-height:45px;
	text-decoration:none;
	/*文字を省略するハック*/	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#header .menu-inner ul.list li:last-child a {
	background:url("../../image/header-ic001.png") #69757a no-repeat 15px center;
	background-size:14px auto;
	color:#FFF;
	height:35px;
	line-height:35px;
	
}
}

